<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>MMWave_XWR16xx_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">MMWave_XWR16xx_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmWave XWR16xx  
 <a href="struct_m_m_wave___x_w_r16xx__t.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a7f8f8d056918a025bf15d45328fe7980"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7f8f8d056918a025bf15d45328fe7980"></a>
Mbox_Handle&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_m_m_wave___x_w_r16xx__t.html#a7f8f8d056918a025bf15d45328fe7980">peerMailbox</a></td></tr>
<tr class="memdesc:a7f8f8d056918a025bf15d45328fe7980"><td class="mdescLeft">&#160;</td><td class="mdescRight">Mailbox handle to the peer which is used to exchange mmWave specific messages. <br /></td></tr>
<tr class="separator:a7f8f8d056918a025bf15d45328fe7980"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a136b27575c670e81ff03a1608eeb864d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a136b27575c670e81ff03a1608eeb864d"></a>
SemaphoreP_Handle&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_m_m_wave___x_w_r16xx__t.html#a136b27575c670e81ff03a1608eeb864d">mailboxSemHandle</a></td></tr>
<tr class="memdesc:a136b27575c670e81ff03a1608eeb864d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The peer mailbox can be used across multiple threads and the semaphore is used to protect against concurrent access. <br /></td></tr>
<tr class="separator:a136b27575c670e81ff03a1608eeb864d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmWave XWR16xx </p>
<p>The structure is used to keep track of information required for the mmWave XWR16xx SOC. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwave/platform/<a class="el" href="mmwave__xwr16xx_8c.html">mmwave_xwr16xx.c</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
